\name{getThreshold}
\alias{getThreshold}
\title{
Power simulation threshold generation
}
\description{
returns the maximum p-value among the smallest 5% of all given p-values.
}
\usage{
getThreshold(minPvalues)
}
\arguments{
  \item{minPvalues}{
a m length vector, where m is the number of p-values.
}
}
\details{
%%  ~~ If necessary, more details than the description above ~~
}
\value{
a p-value which is the maximum p-value among the smallest 5% of all given p-values. 
}
\references{
%% ~put references to the literature/web site here ~
}
\author{
Eun Yong Kang \email{ekang@cs.ucla.edu}
}
\note{
%%  ~~further notes~~
}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{
\code{\link{getMinPvalues}}
%% ~~objects to See Also as \code{\link{help}}, ~~~
}
\examples{

  \dontrun{
    ## Load data
    data(powerSimDat)

    ## Run getMinPvalues
    minPs <- getMinPvalues(powerSimDat$snps, 50, powerSimDat$kin)

    ## compute the threshold for power simulation
    threshold <- getThreshold(minPs)

  }



}
% Add one or more standard keywords, see file 'KEYWORDS' in the
% R documentation directory.


